body {
  margin: 0;
  font-family:'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
  font-size: 10px;
}

h2 {
  border-bottom: 2px dotted #C0C0C0;
  color: #00A15B;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 20px 0;
  padding-bottom: 5px;
}


p {
  margin: 0 0 5px 0;
}

.perror1 label {
  color: red;
}

.form1 label {
  width: 180px;
  float: left;
  text-align: right;
  margin: 0 7px 0 0;
}

.form1 input[type=text]{
  width: 200px;
}

.form1 input[type=password]{
  width: 200px;
}



